# This file created by conda-build 3.0.30
# meta.yaml template originally from:
# /home/nwani/concourse_worker/containers/00001pr7l90/tmp/build/80754af9/rsync-recipes/bokeh-0.12.11-python3.6-on-nwani-linux-32, last modified Tue Nov 28 12:32:58 2017
# ------------------------------------------------

package:
    name: bokeh
    version: 0.12.11
source:
    fn: bokeh-0.12.11.tar.gz
    sha256: d29b544dd4576900774773a951bf61e2e0a0456d0b065baf48cbf30a8e0c0e95
    url: https://pypi.io/packages/source/b/bokeh/bokeh-0.12.11.tar.gz
build:
    entry_points:
        - bokeh = bokeh.__main__:main
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py36h478c908_0
requirements:
    build:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.11.5 py36h07e792d_0
        - libedit 3.1 h9ac1fc1_0
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - ncurses 6.0 h8a800b7_2
        - openssl 1.0.2m h39c7026_1
        - python 3.6.3 h6706dc1_5
        - readline 7.0 h6b4b497_4
        - setuptools 36.5.0 py36h9e9eae1_0
        - sqlite 3.20.1 h27bc12f_2
        - tk 8.6.7 h9a736a7_3
        - xz 5.2.3 ha3e1f4e_2
        - zlib 1.2.11 h907e355_2
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.11.5 py36h07e792d_0
        - libedit 3.1 h9ac1fc1_0
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - ncurses 6.0 h8a800b7_2
        - openssl 1.0.2m h39c7026_1
        - python 3.6.3 h6706dc1_5
        - readline 7.0 h6b4b497_4
        - setuptools 36.5.0 py36h9e9eae1_0
        - sqlite 3.20.1 h27bc12f_2
        - tk 8.6.7 h9a736a7_3
        - xz 5.2.3 ha3e1f4e_2
        - zlib 1.2.11 h907e355_2
    run:
        - jinja2 >=2.7
        - numpy >=1.7.1
        - python >=3.6,<3.7.0a0
        - python-dateutil >=2.1
        - pyyaml >=3.10
        - six >=1.5.2
        - tornado >=4.3
test:
    commands:
        - bokeh --help
    imports:
        - bokeh
        - bokeh.application
        - bokeh.application.handlers
        - bokeh.client
        - bokeh.colors
        - bokeh.command
        - bokeh.command.subcommands
        - bokeh.core
        - bokeh.core.property
        - bokeh.core.validation
        - bokeh.document
        - bokeh.embed
        - bokeh.io
        - bokeh.models
        - bokeh.models.widgets
        - bokeh.plotting
        - bokeh.protocol
        - bokeh.protocol.messages
        - bokeh.protocol.messages
        - bokeh.sampledata
        - bokeh.server
        - bokeh.server.views
        - bokeh.sphinxext
        - bokeh.themes
        - bokeh.util
about:
    description: 'Bokeh is a Python interactive visualization library that targets

        modern web browsers for presentation. Its goal is to provide elegant,

        concise  construction of novel graphics in the style of D3.js, and to

        extend this capability with high-performance interactivity over very

        large or streaming datasets. Bokeh can help anyone who would like to

        quickly and easily create interactive plots, dashboards, and data

        applications.

        '
    dev_url: http://github.com/bokeh/bokeh
    doc_url: http://bokeh.pydata.org/en/latest/docs/user_guide.html
    home: http://bokeh.pydata.org/
    license: BSD 3-Clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: Statistical and novel interactive HTML plots for Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - almarklein
        - jakirkham
        - ocefpaf
